Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 19851 - DataObjectEditor enhancements
DataObjectEditor enhancements
Status: RESOLVED WONTFIX
Product: platform
Classification: Unclassified
Component: Property Editors
3.x
All All
: P4 (vote)
: TBD
Assigned To: Jiri Rechtacek
issues@platform
: UI
Depends on: 18551 19162 19204 19312 19315 19316 19317 19318
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-28 17:05 UTC by David Strupl
Modified: 2008-12-22 09:52 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Strupl 2002-01-28 17:05:54 UTC
DataObjectEditor can be enhanced (and also) fixed in various ways. I will make
this task dependent on all entered requests for enhancements.
Comment 1 Marek Grummich 2002-07-22 08:42:02 UTC
Target milestone was changed from '3.4' to TBD.
Comment 2 Marek Grummich 2002-07-22 09:06:38 UTC
Target milestone was changed from '3.4' to TBD.
Comment 3 Marian Mirilovic 2002-12-06 17:09:27 UTC
reassigne to Tim, new owner of property editors.
Comment 4 _ tboudreau 2003-11-16 10:51:40 UTC
Dropping priority on this to P5 - DataObjectEditor will be obsoleted
by Filesystem Extension, and increasing the number of hints usable on
DataObjectEditor will further decrease its already problematic
maintainability.
Comment 5 _ tboudreau 2004-04-19 14:53:04 UTC
Passing property editor issues to new owner, Jirka
Comment 6 Jiri Rechtacek 2008-10-16 16:12:29 UTC
It's not planned for long time. It's fair to close as WONTFIX


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo